easy_admin:
    entities:
        HotelTypicalDayElement:
            class: App\Entity\HotelTypicalDayElement
            serializable: true
            translatable: true
            form:
                fields:
                    - { property: 'label', translatable: true }
                    - { property: 'value', translatable: true }
                    - { property: 'description', translatable: true }
                    - { property: 'slug', translatable: true, type_options: { disabled: true } }
